/*Template: Calliope
  Author: Towfiq I.
  website: www.towfiqi.com
*/

body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family:Verdana,Helvetica, sans-serif;background:#FFFFFF/*#C7D0D6;*/color:#666;}

ul.li a {
  background: url(../images/submenu1.gif) no-repeat 5px 50%;
}


/*Fonts*/
a {
	font-size:11px;
	color:#666;
}
a:link{color:#999999; text-decoration:none;}
a:visited{color:#999999; text-decoration:none;}
h1 {
	font-size:24px;
	font-weight:bold;
	color:#09F;
}
h2 {
	font-size:24px;
	font-weight:bold;
	color:#039;
	margin:0px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
h3 {font-size:14px; font-weight:bold; color:#333;}
/*Fonts END*/

#header {background:url(images/slide4.jpg) no-repeat right;/*#2C57A0 #FFFFFF*/;height:125px;/*border-bottom:solid 4px #2C57A0/*#333333*/;}

#toprow {height:372px;/*border-top:solid 1px #1d1d1d;*/background: #FFFFFF url(images/bg.gif) repeat-x;}
#toprowsub {
	height:70px;
	border-bottom:solid 1px #ccc;
	background-color: #FFFFFF;
	background-image:url(images/bg2.gif);
	background-repeat: repeat-x;
}
#toprowsub1 {
	height:40px;
	border-bottom:solid 1px #ccc;
	background-color: #FFFFFF;
	background-image:url(images/bg2.gif);
	background-repeat: repeat-x;
}
#toprowsub h2{
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
}
#midrow {width:960px;margin:0 auto;}
#bottomrow {width:960px;margin:0 auto;}
#filler{
	margin-left:0px;
	width:960px;
	float:center;
	padding:auto;
	position:relative;
	
	
}
#filler1{
	margin-left:50px;
	width:960px;
	float:center;
	padding:auto;
	position:centre;
	
	
}
/*LOGO*/
#logo{padding-top:10px;width:207px;float:left;}
#logo a{background:url(images/spin_new_cat.png) no-repeat;display:block;width:137px;height:100px;text-indent:-10000px;}
/*LOGO END*/

/*Menu Begin*/
#nav {
margin-top:50px;
margin-left:150px;
    	float: left;
   	font: bold 12px Arial, Helvetica, Sans-serif;
    	border: 1px solid #121314;
    	/*border-top: 1px solid #2b2e30*/
    	/*-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
    	border-radius: 5px;*/
    	overflow: hidden;
}

#nav ul {
	margin:0;
	padding:0;
	list-style:none;
}

#nav ul li {
	float:left;
}

#nav ul li a {
   	float: left;
	color:#d4d4d4;
    	padding: 10px 20px;
	text-decoration:none;
    	background:#3C4042;
 	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.09, rgb(59,63,65)), color-stop(0.55, rgb(72,76,77)), color-stop(0.78, rgb(75,77,77)) );
	background: -moz-linear-gradient( center bottom, rgb(59,63,65) 9%, rgb(72,76,77) 55%, rgb(75,77,77) 78% );
	background: -o-linear-gradient( center bottom, rgb(59,63,65) 9%, rgb(72,76,77) 55%, rgb(75,77,77) 78% );
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 0 5px rgba(0, 0, 0, 0.1) inset;
	border-left: 1px solid rgba(255, 255, 255, 0.05);
        border-right: 1px solid rgba(0,0,0,0.2);
 	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.6);
}

#nav ul li a:hover,
#nav ul li:hover > a {
    	color: #252525;
    	background:#3C4042;
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.09, rgb(77,79,79)), color-stop(0.55, rgb(67,70,71)), color-stop(0.78, rgb(69,70,71)) );
	background: -moz-linear-gradient( center bottom, rgb(77,79,79) 9%, rgb(67,70,71) 55%, rgb(69,70,71) 78% );
	background: -o-linear-gradient( center bottom, rgb(77,79,79) 9%, rgb(67,70,71) 55%, rgb(69,70,71) 78% );
    	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2), 0 -1px #000;

}

#nav li ul a:hover, 
#nav ul li li:hover > a  {
    color: #2c2c2c;
  	background: #5C9ACD;
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.17, rgb(61,111,177)), color-stop(0.51, rgb(80,136,199)), color-stop(1, rgb(92,154,205)) );
	background: -moz-linear-gradient( center bottom, rgb(61,111,177) 17%, rgb(80,136,199) 51%, rgb(92,154,205) 100% );
	background: -o-linear-gradient( center bottom, rgb(61,111,177) 17%, rgb(80,136,199) 51%, rgb(92,154,205) 100% );
    	border-bottom: 1px solid rgba(0,0,0,0.6);
    	border-top: 1px solid #7BAED9;
    	text-shadow: 0 1px rgba(255, 255, 255, 0.3);
}



#nav li ul {
    	background:#3C4042;
    	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.09, rgb(77,79,79)), color-stop(0.55, rgb(67,70,71)), color-stop(0.78, rgb(69,70,71)) );
    	background-image: -moz-linear-gradient( center bottom, rgb(77,79,79) 9%, rgb(67,70,71) 55%, rgb(69,70,71) 78% );
    	background-image: -o-linear-gradient( center bottom, rgb(77,79,79) 9%, rgb(67,70,71) 55%, rgb(69,70,71) 78% );
    	/*border-radius: 0 0 10px 10px;
    	-moz-border-radius: 0 0 10px 10px;
    	-webkit-border-radius: 0 0 10px 10px;*/
    	left: -999em;
    	margin: 35px 0 0;
    	position: absolute;
    	width: 160px;
    	z-index: 9999;
    	box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
    	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
    	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
    	border: 1px solid rgba(0, 0, 0, 0.5);
}

#nav li:hover ul {
    	left: auto;
}

#nav li ul a {
    	background: none;
    	border: 0 none;
    	margin-right: 0;
    	width: 120px;
    	box-shadow: none;
    	-moz-box-shadow: none;
    	-webkit-box-shadow: none;
    	border-bottom: 1px solid transparent;
    	border-top: 1px solid transparent;
}

#nav li li ul {
    	margin: -1px 0 0 160px;
    	/*-webkit-border-radius: 0 10px 10px 10px;
    	-moz-border-radius: 0 10px 10px 10px;
    	border-radius: 0 10px 10px 10px;*/
    	visibility:hidden;
}

#nav li li:hover ul {
    	visibility:visible;
}

#nav ul ul li:last-child > a {
	/*-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;*/
}

#nav ul ul ul li:first-child > a {
	/*-moz-border-radius:0 10px 0 0;
	-webkit-border-radius:0 10px 0 0;
	border-radius:0 10px 0 0;*/
}

.center{width:960px;margin:0 auto;align:right;}

/*SlideShow Begin*/
#cu3er-container {margin-top:30px;padding-left:0px;padding-right:0px;width:960px;}
#cubershadow{width:960px;height:372px;background:url(images/shadow.jpg) no-repeat bottom;}
#cubershadow1{width:310px;height:372px;background:url(images/shadow1.jpg) no-repeat bottom;}
/*SlideShow End*/

/*Homepage Boxs*/
#container {float:left;}
.box {margin-top:2px;padding-top:10px;width:310px;height:auto;float:left;background:url(images/border.jpg) no-repeat bottom right;}
.boxxx {margin-top:2px;padding-top:10px;width:310px;height:auto;float:left}
.boxx {margin-top:20px;padding-left:20px;padding-right:10px;padding-top:10px;width:310px;height:300px;float:left;background:#EEEEEE}
.box h1{padding-left:10px;color:#000000}
.boxxx h1{padding-left:10px;color:#000000}
.box p {margin:0px;width:200px;padding:15px 5px 10px 5px;float:left;}
.boxxx p {margin:0px;width:200px;padding:15px 5px 10px 5px;float:left;}
.last{background:none;}

a.plan{float:left;display:block;width:83px;height:200px;background:url(images/plan.jpg) no-repeat 0px -10px;text-indent:-1000px;}
a.plan:hover{ background-position: 0px 1px;}
a.whyus{margin-top:10px;float:left;display:block;width:83px;height:87px;background:url(images/whyus.jpg) no-repeat 0px 0px;text-indent:-1000px;}
a.whyus:hover{ background-position: 0px -88px;}
a.support{margin-top:14px;float:left;display:block;width:83px;height:72px;background:url(images/support.jpg) no-repeat 0px 0px;text-indent:-1000px;}
a.support:hover{ background-position: 0px -70px;}

a.button{background:url(images/buttonr.gif) no-repeat right; padding:3px 0px; margin-left:2px; color:#CCCCCC; text-decoration:none; }
.button span{background:url(images/buttonl.gif) no-repeat left; padding:3px 5px;}
/*Homepage Boxs END*/

/*Subpage Boxs*/
#box2holder{padding: 20px 30px;}
.box2{
	width:450px;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.box2 img{ border: solid 5px #F2F2F2; float:left;}
.box2 h3{margin:0px; padding:0px 5px; float:left;}
.box2 p{width:220px; float:left;padding:5px 5px; margin:0px;}
.box3{float:left;width:250px;padding:0px 0px ;text-align:left}
.box4{float:left;width:310px;padding:0px 0px ;text-align:left}
.box5{float:left;width:200px;padding:8px 8px ;text-align:left;/*background:url(images/border.jpg) no-repeat bottom right;*/}
/*Subpage Boxs END*/


/*Footer*/
#footer {background:#222222;float:left;width:100%;height:50px;border-top:solid 1px #333333;color:#FFF}
.foot{width:960px;margin:0px auto; padding:10px 0px; font-size:12px;}
.foot a:link{color:#999;text-decoration:none;}
/*Footer END*/


.textbox{float:left;margin:0px auto;padding:10px 20px;width:90%/*700px*/;}
.textbox2{padding:10px 30px; background:url(images/textbox2bg.gif) repeat-x;}

.feed{width:auto; float:left;}
.feed img{ border: solid 0px; margin-top:120px; padding:0px 7px;}
